@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#s0QqSWd0, #mvaO8ee, #MH1dCXkdO, #zF7MNhB, #Du9SYKH, #IyWGcM252v, #flKhgzVR1f, #NmIQlF0, #QzGzH2GDA, #mOqHLtqU43, #JW6g1hqwtC2, #YVkBRB, #eciaz1z, #hmAOyb7bc, #gfJ8dgI5KF, #r9JiNe5a6a, #ahE4yV7, #CaRcp2ck, #q33Smokt6o, #Jpmy68, #UM9u5gc2fh6, #jSctRROZB, #U7pQRPonz4, #M5rgtxM6L, #V1D5Bg, #cZm0dA, #XAUvsee, #FmhRh1Vmd, #HoZLo33x5, #E069lCc, #vdqN2nwgb, #XQ85swIU, #sdxRggFz8L, #LIAWPNZ6, #KCdmyY2, #ra0LMMC, #u53gN9, #W9ohki1HHe, #OzWnRfC, #UtlnCZxw, #TROLOdpSjY, #HJRnOz1AVO, #gixGNI, #gXwPJgZ, #g3f2PiskAFc, #jSmoaJS, #XYHASl, #wftWKjL2dA, #ADxn9cx2, #lhZ4ks7KsBd, #UEqpAO, #S7GyJ8, #oyNFcf, #vz22r6, #EfXfjnpho0T, #jpLDVhb, #P8V8DrA, #zzscfb, #Uf00Bos, #OPJx1ikLUem, #AeCfgoI, #zSnUrvu, #F766b6eWio, #i1egoI, #PZ1WzN, #qJosIL1, #AiEo3dxfN, #ESW6Oga, #m7uzKt, #yChoCBC, #XnJ02qxDUv, #EQHqJD0M, #TV8FBZOoM8, #nwp0pBNl5, #HA9g4IgQ, #mfeo5Ox5c, #rfjKa8Y, #hlliGUh, #VsSOxN4, #M5g5e9FHhkR, #y2ED6Hb, #q3Evywb8e7, #uK3OFJ, #RXUQ8l, #Qhabgv, #ygMP5Su, #CIbCDInsgho, #JQzT2jRs1EE, #CoSEjqT0j4, #kN8PaTR, #RNlrJ3gFB0, #M88KQUe, #nK9NRK, #dW3yyJFepVE, #Sg1fgSfzho, #qihkar6, #aVcr6fZ, #aY8tG9W, #eEn3xeR, #ZRihhvG, #wpsvYyxcNy, #Dra8m9J8sX, #HRtrD9MTynf, #XOMgPouhm, #McJcwda, #Q8sfkID, #dTB8UCdV, #NHD446h, #hPVWkujvam, #X9az63X, #Kdd2Ckz, #fN4ywmFKdv, #Mq0od5, #w5mwTvxbODs, #l5ozBzbsF, #JSurrxC, #q03QLzp8K, #ERZI1ca, #hmnGbhx0EI, #CRulQc, #EAWEMcXQW, #cW02ayM, #J5OOBZrkkv0, #Jhg852yODFH, #IW6CDOcJ, #NIUMpIFHV, #R7y713, #UE9VTS8Foba, #HEPHUK, #r39VUjPp, #optuTy, #H5GNfy2Yq, #tuMEMD6Mnek, #t4bV9ce, #QjhwUTjjcB, #cOaHf9NCSth, #mHazqyLx, #FevYAdAq, #BVho4IbiMjl, #g3E4f760Az, #NcnVRvTfV, #cQkSIIkU, #Cfy9dvXRaSJ, #bcAeu0QvxZ, #IM78WL, #HRHZKKZ7H, #oO24qCQRj, #yym0Ax3, #wUKoyca, #UMVKtpqaLZ, #K4gOypH9, #MQTBhZp, #PmUbALCri, #MuxHx45q, #CYdCvPle, #IvHeIzbohf, #t1wmVol8), :is(#s0QqSWd0, #mvaO8ee, #MH1dCXkdO, #zF7MNhB, #Du9SYKH, #IyWGcM252v, #flKhgzVR1f, #NmIQlF0, #QzGzH2GDA, #mOqHLtqU43, #JW6g1hqwtC2, #YVkBRB, #eciaz1z, #hmAOyb7bc, #gfJ8dgI5KF, #r9JiNe5a6a, #ahE4yV7, #CaRcp2ck, #q33Smokt6o, #Jpmy68, #UM9u5gc2fh6, #jSctRROZB, #U7pQRPonz4, #M5rgtxM6L, #V1D5Bg, #cZm0dA, #XAUvsee, #FmhRh1Vmd, #HoZLo33x5, #E069lCc, #vdqN2nwgb, #XQ85swIU, #sdxRggFz8L, #LIAWPNZ6, #KCdmyY2, #ra0LMMC, #u53gN9, #W9ohki1HHe, #OzWnRfC, #UtlnCZxw, #TROLOdpSjY, #HJRnOz1AVO, #gixGNI, #gXwPJgZ, #g3f2PiskAFc, #jSmoaJS, #XYHASl, #wftWKjL2dA, #ADxn9cx2, #lhZ4ks7KsBd, #UEqpAO, #S7GyJ8, #oyNFcf, #vz22r6, #EfXfjnpho0T, #jpLDVhb, #P8V8DrA, #zzscfb, #Uf00Bos, #OPJx1ikLUem, #AeCfgoI, #zSnUrvu, #F766b6eWio, #i1egoI, #PZ1WzN, #qJosIL1, #AiEo3dxfN, #ESW6Oga, #m7uzKt, #yChoCBC, #XnJ02qxDUv, #EQHqJD0M, #TV8FBZOoM8, #nwp0pBNl5, #HA9g4IgQ, #mfeo5Ox5c, #rfjKa8Y, #hlliGUh, #VsSOxN4, #M5g5e9FHhkR, #y2ED6Hb, #q3Evywb8e7, #uK3OFJ, #RXUQ8l, #Qhabgv, #ygMP5Su, #CIbCDInsgho, #JQzT2jRs1EE, #CoSEjqT0j4, #kN8PaTR, #RNlrJ3gFB0, #M88KQUe, #nK9NRK, #dW3yyJFepVE, #Sg1fgSfzho, #qihkar6, #aVcr6fZ, #aY8tG9W, #eEn3xeR, #ZRihhvG, #wpsvYyxcNy, #Dra8m9J8sX, #HRtrD9MTynf, #XOMgPouhm, #McJcwda, #Q8sfkID, #dTB8UCdV, #NHD446h, #hPVWkujvam, #X9az63X, #Kdd2Ckz, #fN4ywmFKdv, #Mq0od5, #w5mwTvxbODs, #l5ozBzbsF, #JSurrxC, #q03QLzp8K, #ERZI1ca, #hmnGbhx0EI, #CRulQc, #EAWEMcXQW, #cW02ayM, #J5OOBZrkkv0, #Jhg852yODFH, #IW6CDOcJ, #NIUMpIFHV, #R7y713, #UE9VTS8Foba, #HEPHUK, #r39VUjPp, #optuTy, #H5GNfy2Yq, #tuMEMD6Mnek, #t4bV9ce, #QjhwUTjjcB, #cOaHf9NCSth, #mHazqyLx, #FevYAdAq, #BVho4IbiMjl, #g3E4f760Az, #NcnVRvTfV, #cQkSIIkU, #Cfy9dvXRaSJ, #bcAeu0QvxZ, #IM78WL, #HRHZKKZ7H, #oO24qCQRj, #yym0Ax3, #wUKoyca, #UMVKtpqaLZ, #K4gOypH9, #MQTBhZp, #PmUbALCri, #MuxHx45q, #CYdCvPle, #IvHeIzbohf, #t1wmVol8) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.s0QqSWd0:before {
  content: "\e900";
}
.mvaO8ee:before {
  content: "\e901";
}
.MH1dCXkdO:before {
  content: "\e902";
}
.zF7MNhB:before {
  content: "\e903";
}
.Du9SYKH:before {
  content: "\e904";
}
.IyWGcM252v:before {
  content: "\e905";
}
.flKhgzVR1f:before {
  content: "\e906";
}
.NmIQlF0:before {
  content: "\e907";
}
.QzGzH2GDA:before {
  content: "\e908";
}
.mOqHLtqU43:before {
  content: "\e909";
}
.JW6g1hqwtC2:before {
  content: "\e90a";
}
.YVkBRB:before {
  content: "\e90b";
}
.eciaz1z:before {
  content: "\e90c";
}
.hmAOyb7bc:before {
  content: "\e90d";
}
.gfJ8dgI5KF:before {
  content: "\e90e";
}
.r9JiNe5a6a:before {
  content: "\e90f";
}
.ahE4yV7:before {
  content: "\e910";
}
.CaRcp2ck:before {
  content: "\e911";
}
.q33Smokt6o:before {
  content: "\e912";
}
.Jpmy68:before {
  content: "\e913";
}
.UM9u5gc2fh6:before {
  content: "\e914";
}
.jSctRROZB:before {
  content: "\e915";
}
.U7pQRPonz4:before {
  content: "\e916";
}
.M5rgtxM6L:before {
  content: "\e917";
}
.V1D5Bg:before {
  content: "\e918";
}
.cZm0dA:before {
  content: "\e919";
}
.XAUvsee:before {
  content: "\e91a";
}
.FmhRh1Vmd:before {
  content: "\e91b";
}
.HoZLo33x5:before {
  content: "\e91c";
}
.E069lCc:before {
  content: "\e91d";
}
.vdqN2nwgb:before {
  content: "\e91e";
}
.XQ85swIU:before {
  content: "\e91f";
}
.sdxRggFz8L:before {
  content: "\e920";
}
.LIAWPNZ6:before {
  content: "\e921";
}
.KCdmyY2:before {
  content: "\e922";
}
.ra0LMMC:before {
  content: "\e923";
}
.u53gN9:before {
  content: "\e924";
}
.W9ohki1HHe:before {
  content: "\e925";
}
.OzWnRfC:before {
  content: "\e926";
}
.UtlnCZxw:before {
  content: "\e927";
}
.TROLOdpSjY:before {
  content: "\e928";
}
.HJRnOz1AVO:before {
  content: "\e929";
}
.gixGNI:before {
  content: "\e92a";
}
.gXwPJgZ:before {
  content: "\e92b";
}
.g3f2PiskAFc:before {
  content: "\e92c";
}
.jSmoaJS:before {
  content: "\e92d";
}
.XYHASl:before {
  content: "\e92e";
}
.wftWKjL2dA:before {
  content: "\e92f";
}
.ADxn9cx2:before {
  content: "\e930";
}
.lhZ4ks7KsBd:before {
  content: "\e931";
}
.UEqpAO:before {
  content: "\e932";
}
.S7GyJ8:before {
  content: "\e933";
}
.oyNFcf:before {
  content: "\e934";
}
.vz22r6:before {
  content: "\e935";
}
.EfXfjnpho0T:before {
  content: "\e936";
}
.jpLDVhb:before {
  content: "\e937";
}
.P8V8DrA:before {
  content: "\e938";
}
.zzscfb:before {
  content: "\e939";
}
.Uf00Bos:before {
  content: "\e93a";
}
.OPJx1ikLUem:before {
  content: "\e93b";
}
.AeCfgoI:before {
  content: "\e93c";
}
.zSnUrvu:before {
  content: "\e93d";
}
.F766b6eWio:before {
  content: "\e93e";
}
.i1egoI:before {
  content: "\e93f";
}
.PZ1WzN:before {
  content: "\e940";
}
.qJosIL1:before {
  content: "\e941";
}
.AiEo3dxfN:before {
  content: "\e942";
}
.ESW6Oga:before {
  content: "\e943";
}
.m7uzKt:before {
  content: "\e944";
}
.yChoCBC:before {
  content: "\e945";
}
.XnJ02qxDUv:before {
  content: "\e946";
}
.EQHqJD0M:before {
  content: "\e947";
}
.TV8FBZOoM8:before {
  content: "\e948";
}
.nwp0pBNl5:before {
  content: "\e949";
}
.HA9g4IgQ:before {
  content: "\e94a";
}
.mfeo5Ox5c:before {
  content: "\e94b";
}
.rfjKa8Y:before {
  content: "\e94c";
}
.hlliGUh:before {
  content: "\e94d";
}
.VsSOxN4:before {
  content: "\e94e";
}
.M5g5e9FHhkR:before {
  content: "\e94f";
}
.y2ED6Hb:before {
  content: "\e950";
}
.q3Evywb8e7:before {
  content: "\e951";
}
.uK3OFJ:before {
  content: "\e952";
}
.RXUQ8l:before {
  content: "\e953";
}
.Qhabgv:before {
  content: "\e954";
}
.ygMP5Su:before {
  content: "\e955";
}
.CIbCDInsgho:before {
  content: "\e956";
}
.JQzT2jRs1EE:before {
  content: "\e957";
}
.CoSEjqT0j4:before {
  content: "\e958";
}
.kN8PaTR:before {
  content: "\e959";
}
.RNlrJ3gFB0:before {
  content: "\e95a";
}
.M88KQUe:before {
  content: "\e95b";
}
.nK9NRK:before {
  content: "\e95c";
}
.dW3yyJFepVE:before {
  content: "\e95d";
}
.Sg1fgSfzho:before {
  content: "\e95e";
}
.qihkar6:before {
  content: "\e95f";
}
.aVcr6fZ:before {
  content: "\e960";
}
.aY8tG9W:before {
  content: "\e961";
}
.eEn3xeR:before {
  content: "\e962";
}
.ZRihhvG:before {
  content: "\e963";
}
.wpsvYyxcNy:before {
  content: "\e964";
}
.Dra8m9J8sX:before {
  content: "\e965";
}
.HRtrD9MTynf:before {
  content: "\e966";
}
.XOMgPouhm:before {
  content: "\e967";
}
.McJcwda:before {
  content: "\e968";
}
.Q8sfkID:before {
  content: "\e969";
}
.dTB8UCdV:before {
  content: "\e96a";
}
.NHD446h:before {
  content: "\e96b";
}
.hPVWkujvam:before {
  content: "\e96c";
}
.X9az63X:before {
  content: "\e96d";
}
.Kdd2Ckz:before {
  content: "\e96e";
}
.fN4ywmFKdv:before {
  content: "\e96f";
}
.Mq0od5:before {
  content: "\e970";
}
.w5mwTvxbODs:before {
  content: "\e971";
}
.l5ozBzbsF:before {
  content: "\e972";
}
.JSurrxC:before {
  content: "\e973";
}
.q03QLzp8K:before {
  content: "\e974";
}
.ERZI1ca:before {
  content: "\e975";
}
.hmnGbhx0EI:before {
  content: "\e976";
}
.CRulQc:before {
  content: "\e977";
}
.EAWEMcXQW:before {
  content: "\e978";
}
.cW02ayM:before {
  content: "\e979";
}
.J5OOBZrkkv0:before {
  content: "\e97a";
}
.Jhg852yODFH:before {
  content: "\e97b";
}
.IW6CDOcJ:before {
  content: "\e97c";
}
.NIUMpIFHV:before {
  content: "\e97d";
}
.R7y713:before {
  content: "\e97e";
}
.UE9VTS8Foba:before {
  content: "\e97f";
}
.HEPHUK:before {
  content: "\e980";
}
.r39VUjPp:before {
  content: "\e981";
}
.optuTy:before {
  content: "\e982";
}
.H5GNfy2Yq:before {
  content: "\e983";
}
.tuMEMD6Mnek:before {
  content: "\e984";
}
.t4bV9ce:before {
  content: "\e985";
}
.QjhwUTjjcB:before {
  content: "\e986";
}
.cOaHf9NCSth:before {
  content: "\e987";
}
.mHazqyLx:before {
  content: "\e988";
}
.FevYAdAq:before {
  content: "\e989";
}
.BVho4IbiMjl:before {
  content: "\e98a";
}
.g3E4f760Az:before {
  content: "\e98b";
}
.NcnVRvTfV:before {
  content: "\e98c";
}
.cQkSIIkU:before {
  content: "\e98d";
}
.Cfy9dvXRaSJ:before {
  content: "\e98e";
}
.bcAeu0QvxZ:before {
  content: "\e98f";
}
.IM78WL:before {
  content: "\e990";
}
.HRHZKKZ7H:before {
  content: "\e991";
}
.oO24qCQRj:before {
  content: "\e992";
}
.yym0Ax3:before {
  content: "\e993";
}
.wUKoyca:before {
  content: "\e994";
}
.UMVKtpqaLZ:before {
  content: "\e995";
}
.K4gOypH9:before {
  content: "\e996";
}
.MQTBhZp:before {
  content: "\e997";
}
.PmUbALCri:before {
  content: "\e998";
}
.MuxHx45q:before {
  content: "\e999";
}
.CYdCvPle:before {
  content: "\e99a";
}
.IvHeIzbohf:before {
  content: "\e99b";
}
.t1wmVol8:before {
  content: "\e99c";
}
